.design-process-section .text-align-center {
    text-align: center;
    line-height: 25px;
    margin-bottom: 12px;
}
.design-process-content {
    border: 1px solid #e9e9e9;
    position: relative;
    padding: 16px 34% 30px 30px;
}
.design-process-content img {
    position: absolute;

    top: 0;
    
    bottom: 0;
    z-index: 0;
    max-height: 100%;
}
.design-process-content h3 {
    margin-bottom: 16px;
}
.design-process-content p {
    line-height: 26px;
    margin-bottom: 12px;
}
.process-model {
    list-style: none;
    padding: 0;
    position: relative;
    left:80px;

    max-width: 600px;
    margin: 20px auto 26px;
    border: none;
    z-index: 0;
}
.process-model li::after {
    background: #e5e5e5 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    margin: 0 auto;
    position: absolute;
    right: -30px;
    top: 33px;
    width: 85%;
    z-index: -1;
}
.process-model li.visited::after {
    background: #016FFE;
}
.process-model li:last-child::after {
    width: 0;
}
.process-model li {
    display: inline-block;
    width: 18%;
    text-align: center;
    float: none;
}
.nav-tabs.process-model > li.active > a, .nav-tabs.process-model > li.active > a:hover, .nav-tabs.process-model > li.active > a:focus, .process-model li a:hover, .process-model li a:focus {
    border: none;
    background: transparent;
    color: #016FFE;
  


}
.process-model li a {
    padding: 0;
    border: none;
    color: #606060;
}
.process-model li.active,
.process-model li.visited {
    color: #016FFE;
}
.process-model li.active a,
.process-model li.active a:hover,
.process-model li.active a:focus,
.process-model li.visited a,
.process-model li.visited a:hover,
.process-model li.visited a:focus {
    color: #016FFE;
}
.process-model li.active p,
.process-model li.visited p {
    font-weight: 600;
}
.process-model li i {
    display: block;
    height: 68px;
    width: 68px;
    text-align: center;
    margin: 0 auto;
    background: #f5f6f7;
    border: 2px solid #e5e5e5;
    line-height: 65px;
    font-size: 30px;
    border-radius: 50%;
}
.process-model li.active i, .process-model li.visited i  {
    background: #fff;
    border-color: #016FFE;
}
.process-model li p {
    font-size: 14px;
    margin-top: 11px;
}
.process-model.contact-us-tab li.visited a, .process-model.contact-us-tab li.visited p {
    color: #016FFE!important;
    font-weight: normal
}
.process-model.contact-us-tab li::after  {
    display: none; 
}
.process-model.contact-us-tab li.visited i {
    border-color: #016FFE; 
}



@media screen and (max-width: 560px) {
  .more-icon-preocess.process-model li span {
        font-size: 23px;
        height: 50px;
        line-height: 46px;
        width: 50px;
    }
    .more-icon-preocess.process-model li::after {
        top: 24px;
    }
}
@media screen and (max-width: 380px) { 
    .process-model li::after {
    background: #e5e5e5 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    margin: 15px auto;
    position: absolute;
    right: -30px;
    top: 33px;
    width: 85%;
    z-index: -1;
}

    .process-model.more-icon-preocess li {
        width: 20%;
    }
    .more-icon-preocess.process-model li span {
        font-size: 16px;
        height: 35px;
        line-height: 32px;
        width: 35px;
    }
    .more-icon-preocess.process-model li p {
        font-size: 12px;
    }
    .more-icon-preocess.process-model li::after {
        top: 18px;
    }
    .process-model.more-icon-preocess {
        text-align: center;
    }
    .process-model {
    list-style: none;
    padding: 0;
    position: relative;
    left:10px;

    max-width: 90%;
    margin: 20px 0px 26px 30%;
    border: none;
    z-index: 0;
}
}

<style>


.mcsbutton {
   display:inline-block;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 50%;
    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    width: 100px;
}



.mcsbutton2 {
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
    width: 60%;
    padding: 10px;
    margin: 5px;

}

.mcsbutton2:hover {
    background-color: #008CBA;
    color: white;
 }





@media screen and (max-width: 740px){

.mcsbutton {
   display:inline-block;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding-bottom: 30%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 9px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
     width: 140%;
}



.mcsbutton2 {
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
    width: 225px;
}

.mcsbutton2:hover {
    background-color: #008CBA;
    color: white;


}

audio{

    width: 200px
}

}

a {
  color: #008CBA;
  text-decoration: none;
}


img {
  max-width: 100%;
}


.HandsetImage{
    width: 70%;
    padding-left: 30%;
}

.LEDImage{
    width: 63%;
    padding-left: 36%;
}

.TabMover{
    padding-left: 10%;
}

.KitTabMover{
    padding-left: 20%;
}

.LEDTabMover{
    padding-left: 29%;
}



.kitImages{
    width: auto;
    padding-left: 12%;

}


@media screen and (max-width: 375px) {
.HandsetImage{
    width: 90%;
    padding-left: 15%;
}
.LEDImage{
    width: 80%;
    padding-left: 20%;
}

.TabMover{
    padding-left: 0;
}
.KitTabMover{
    padding-left: 0;
}

.LEDTabMover{
    padding-left: 0;
}





.kitImages{
    width: auto;
    padding-left: 0;

}
}





@font-face {

}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-handset:before {
  content: "\61";
}
